@charset "utf-8";

.section-only-media {
  padding-top: 13px;
  padding-bottom: 0px;
}

.section-collapse2 {
  padding-top: 75px;
  padding-bottom: 100px;
}

.section-collapse2 .text-main {
  margin-top: 15px;
  color: #292929;
}

.section-collapse2 .panel-group-content {
  padding-top: 40px;
}

.section-collapse2 .panel-group .panel + .panel {
  margin-top: 0px;
}

.section-collapse2 .panel {
  -webkit-box-shadow: 0px;
  -moz-box-shadow: 0px;
  -khtml-box-shadow: 0px;
  box-shadow: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -khtmlborder-radius: 0;
  border-radius: 0;
}

.section-collapse2 .panel-default {
  border: none;
}

.section-collapse2 .panel-heading {
  padding: 15px 5px 15px 15px;
  color: #292929;
  background-color: transparent;
  border-color: #ddd;
  width: 100%;
  border-radius: 0px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -khtml-border-radius: 0px;
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: -moz-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-content: center;
  align-items: center;
  border-top: 1px solid #ddd;
}

.section-collapse2 .panel.last-item {
  border-bottom: 1px solid #ddd;
}

.section-collapse2 .panel-group .panel-collapse > .panel-body {
  border-top: none;
}

.section-collapse2 .panel-title .ifont {
  color: #ff0000;
  font-size: 1em;
  line-height: 1em;
  margin-right: 15px;
}

.ifont.i-down:before {
  content: "r";
}

.ifont.i-up:before {
  content: "R";
}

html[lang="ar"] .section-collapse2 .panel-title .ifont {
  margin-right: 0;
  margin-left: 15px;
}

.section-collapse2 .panel-group > .panel.first-item, .section-collapse2 .panel.first-item .panel-heading {

  border-radius: 2px 2px 0px 0px;
  -webkit-border-radius: 2px 2px 0px 0px;
  -moz-border-radius: 2px 2px 0px 0px;
  -khtml-border-radius: 2px 2px 0px 0px;

}

.section-collapse2 .panel-title {
  font-size: 15px;
  line-height: 1.3em;
  position: relative;
  vertical-align: middle;
  width: 100%;
}

.section-collapse2 .panel-title a {
  display: block;
  width: 100%;
  position: relative;
  color: #292929;
}

.section-collapse2 .panel-title a:hover {
  text-decoration: none;
  color: #f51d1d;
}

.section-collapse2 .panel-title a:focus {
  text-decoration: none;
  color: #292929;
}

.section-collapse2 .panel-body {
  padding: 0px 10px 40px 44px;
  font-size: 15px;
  line-height: 1.6em;
}


@media (max-width: 767px) {
  .section-collapse2 {
    padding-top: 75px;
    padding-bottom: 45px;
  }

  .section-collapse2 .panel-title span {
    display: inline-block;
    vertical-align: top;
  }
}

@media (max-width: 480px) {

  .section-collapse2 .panel-heading {
    padding: 15px 0px;

  }

  .section-collapse2 .panel-body {
    padding: 0px 0px 20px 0px;
  }
}

/*------------------------------------------------------------------------------------- 
Styles for new tpl
--------------------------------------------------------------------------------------*/
.section-collapse2.s-faq {
  padding-bottom: 80px;
}

.s-faq .heading_2 {
  margin-bottom: 60px;
}

.s-faq .panel-group-content {
  padding-top: 0;
}

.s-faq .panel-group .panel {
  border-top: 1px solid #dadada;
}

.s-faq .panel-group .panel.last-item {
  border-bottom: 1px solid #dadada;
}

.s-faq .section-description {
  margin-top: 0;
}

.panel-default > .panel-heading {
  background-color: transparent;
}

.s-faq .panel-heading {
  padding: 15px 32px;
  border-radius: 0;
}

.panel-group .panel {
  border-radius: 0;
}

.panel {
  -webkit-box-shadow: none;
  box-shadow: none;
  border: 0;
}

.panel-group .panel + .panel {
  margin-top: 0;
}

.panel-group .panel-heading + .panel-collapse > .panel-body, .panel-group .panel-heading + .panel-collapse > .list-group {
  border: 0;
}

.panel-title > a {
  text-decoration: none;
  color: black;
}

.panel-title > a:hover {
  text-decoration: none;
}

.s-faq .heading_3 a:hover,
.s-faq .panel-heading.actived .heading_3 a {
  color: #1277f4;
}

.s-faq.s-faq--juststream .panel-title .ifont {
  position: absolute;
  left: 16px;
  color: #1277f4;
}

.s-faq .panel-heading .panel-title .ifont {
  position: absolute;
  left: 16px;
}

.s-faq .panel-heading.actived .link-text {
  color: #1277f4;
}

.s-faq .panel-body ul:not(.disc) {
  padding-left: 15px;
  list-style-type: none;
}

.s-faq .panel-body ul:not(.disc) li:before {
  position: relative;
  content: "-";
  left: -15px;
}

.s-faq .panel-body .disc li:before {
  content: "";
}

.s-faq .panel-body {
  padding: 0 0 20px 32px;
}

.s-faq .heading_3 a {
  font-family: Helvetica, sans-serif;
  font-size: 20px;
  line-height: 1.2;
  color: #332914;
}

.s-faq .panel-body {
  font-size: 16px;
  line-height: 1.5;
  color: #676d70;
}

.s-faq .panel-body a {
  color: #676d70;
  text-decoration: underline;
}

.s-faq .heading_3 a:focus {
  outline: none;
}

.s-faq .panel-heading {
  border-color: #dadada;
}

.s-faq.s-faq--android-faq .heading_3 a:hover {
  color: #78b520;
}

.s-faq.s-faq--android-faq .panel-title .ifont {
  position: absolute;
  left: 16px;
  color: #78b520;
}

.s-faq.s-faq--android-faq .panel-heading.actived .link-text {
  color: #78b520;
}

/* macdroid */
[data-product-nick='macdroid'] .title-main {
  margin-bottom: 30px
}

[data-product-nick='macdroid'] .text-main {
  margin-bottom: 30px
}

[data-product-nick='macdroid'] .panel-group-content {
  padding-top: 0;
}

[data-product-nick='macdroid'] .panel-group .panel {
  border-top: 1px solid #dadada;
}

[data-product-nick='macdroid'] .panel-group .panel.last-item {
  border-bottom: 1px solid #dadada;
}

[data-product-nick='macdroid'] .section-description {
  margin-top: 0;
}

[data-product-nick='macdroid'] .panel-default > .panel-heading {
  background-color: transparent;
}

[data-product-nick='macdroid'] .panel-heading {
  padding: 15px 32px;
  border-radius: 0;
}

[data-product-nick='macdroid'] .panel-group .panel {
  border-radius: 0;
}

[data-product-nick='macdroid'] .panel {
  -webkit-box-shadow: none;
  box-shadow: none;
  border: 0;
}

[data-product-nick='macdroid'] .panel-group .panel + .panel {
  margin-top: 0;
}

[data-product-nick='macdroid'] .panel-group .panel-heading + .panel-collapse > .panel-body, .panel-group .panel-heading + .panel-collapse > .list-group {
  border: 0;
}

[data-product-nick='macdroid'] .panel-title > a {
  text-decoration: none;
  color: black;
}

.panel-title > a:hover {
  text-decoration: none;
}

[data-product-nick='macdroid'] .heading_3 {
  line-height: 36px;
}

[data-product-nick='macdroid'] .heading_3 a:hover {
  color: #00a336;
}

[data-product-nick='macdroid'] .panel-title .ifont {
  position: absolute;
  left: 16px;
  color: #00a336;
  margin-top: 5px;
}

[data-product-nick='macdroid'] .panel-heading.actived .link-text {
  color: #00a336;
}

[data-product-nick='macdroid'] .panel-body ul {
  padding-left: 15px;
}

[data-product-nick='macdroid'] .panel-body ul li:before {
  position: relative;
  content: "-";
  left: -15px;
}

[data-product-nick='macdroid'] .panel-body {
  padding: 0 0 20px 32px;
}

[data-product-nick='macdroid'] .heading_3 a {
  font-family: "Montserrat Black", Helvetica, Arial, Verdana, sans-serif;
  font-weight: 700;
  font-size: 20px;
  line-height: 1.2;
  color: #332914;
}

[data-product-nick='macdroid'] .panel-body {
  font-size: 18px;
  line-height: 28px;
  color: #676d70;
}

[data-product-nick='macdroid'] .panel-body a {
  color: #676d70;
  text-decoration: underline;
}

[data-product-nick='macdroid'] .heading_3 a:focus {
  outline: none;
}

[data-product-nick='macdroid'] .panel-heading {
  border-color: #dadada;
}

/* videoduke */
[data-product-nick='videoduke'] .s-faq {
  padding-top: 100px;
}

[data-product-nick='videoduke'] .s-faq .panel-group .panel {
  border-top: none;
  border-bottom: 1px solid #ebebeb;
}

[data-product-nick='videoduke'] .s-faq .panel-body {
  padding: 0 0 40px 32px;
}

[data-product-nick='videoduke'] .s-faq h2 {
  font-size: 42px;
  line-height: 1.19;
  text-align: center;
  color: #222529;
  margin-bottom: 60px;
}

[data-product-nick='videoduke'] .s-faq .panel-heading.actived .link-text {
  font-family: "Montserrat Black", Helvetica, Arial, Verdana, sans-serif;
  font-size: 20px;
  line-height: 1.3;
}

[data-product-nick='videoduke'] .s-faq .panel-title .ifont {
  line-height: 24px;
  color: #0c90d5;
}

[data-product-nick='videoduke'] .s-faq .heading_3 a {
  font-family: "Montserrat Black", Helvetica, Arial, Verdana, sans-serif;
  font-size: 20px;
  line-height: 1.3;
}

[data-product-nick='videoduke'] .s-faq .heading_3 a:hover {
  color: #0c90d5;
}

[data-product-nick='videoduke'] .s-faq .heading_3 a:hover .ifont {
  color: #0c90d5;
}

[data-product-nick='videoduke'] .s-faq .panel-heading.actived .link-text,
[data-product-nick='videoduke'] .s-faq .panel-heading.actived .panel-title .ifont {
  color: #0c90d5;
}

[data-product-nick='videoduke'] .s-faq .panel-body {
  font-family: Helvetica, Arial, Verdana, sans-serif;
  font-size: 18px;
  line-height: 1.44;
  color: #5f6265;
}

/* elmedia */
[data-product-nick='elmedia'] .s-faq {
  padding-top: 100px;
  padding-bottom: 100px;
}
[data-product-nick='elmedia'] .s-faq .panel-title .ifont {
  line-height: 24px;
  color: #F16D27;
}

[data-product-nick='elmedia'] .s-faq .heading_3 a {
  font-family: "Montserrat Black", Helvetica, Arial, Verdana, sans-serif;
  font-size: 20px;
  line-height: 1.3;
}

[data-product-nick='elmedia'] .s-faq .heading_3 a:hover {
  color: #F16D27;
}

[data-product-nick='elmedia'] .s-faq .heading_3 a:hover .ifont {
  color: #F16D27;
}

[data-product-nick='elmedia'] .s-faq .panel-heading.actived .link-text,
[data-product-nick='elmedia'] .s-faq .panel-heading.actived .panel-title .ifont {
  color: #F16D27;
}

/* folx */
[data-product-nick='downloader'] .s-faq .panel-title .ifont {
  line-height: 24px;
  color: #E62017;
}

[data-product-nick='downloader'] .s-faq .heading_3 a {
  font-family: "Montserrat Black", Helvetica, Arial, Verdana, sans-serif;
  font-size: 20px;
  line-height: 1.3;
}

[data-product-nick='downloader'] .s-faq .heading_3 a:hover {
  color: #E62017;
}

[data-product-nick='downloader'] .s-faq .heading_3 a:hover .ifont {
  color: #E62017;
}

[data-product-nick='downloader'] .s-faq .panel-heading.actived .link-text,
[data-product-nick='downloader'] .s-faq .panel-heading.actived .panel-title .ifont {
  color: #E62017;
}

/* syncmate */
[data-product-nick='syncmate'] .s-faq .panel-title .ifont {
  line-height: 24px;
  color: #fe8719;
}

[data-product-nick='syncmate'] .s-faq .heading_3 a {
  font-family: "Montserrat Black", Helvetica, Arial, Verdana, sans-serif;
  font-size: 20px;
  line-height: 1.3;
}

[data-product-nick='syncmate'] .s-faq .heading_3 a:hover {
  color: #fe8719;
}

[data-product-nick='syncmate'] .s-faq .heading_3 a:hover .ifont {
  color: #fe8719;
}

[data-product-nick='syncmate'] .s-faq .panel-heading.actived .link-text,
[data-product-nick='syncmate'] .s-faq .panel-heading.actived .panel-title .ifont {
  color: #fe8719;
}

/* commander */
[data-product-nick='commander'] .s-faq .panel-title .ifont {
  line-height: 24px;
  color: #0088D3;
}
[data-product-nick='commander'] .s-faq.s-faq--clm .panel-title .ifont{
  color: #1277F4;
}
[data-product-nick='commander'] .s-faq .heading_3 a {
  font-family: "Montserrat Black", Helvetica, Arial, Verdana, sans-serif;
  font-size: 20px;
  font-weight: 900;
  line-height: 1.3;
}
[data-product-nick='commander'] .s-faq.s-faq--clm .heading_3 a {
  color: #101010;
  font-family: Helvetica, Arial, Verdana, sans-serif;
  font-weight: 550;
}
[data-product-nick='commander'] .s-faq .heading_3 a:hover {
  color: #0088D3;
}
[data-product-nick='commander'] .s-faq.s-faq--clm .heading_3 a:hover{
  color: #303030;
}
.s-faq.s-faq--clm .title-main{
  color: #000;
  font-size: 30px !important;
  line-height: 40px !important;
}
.s-faq.s-faq--clm .panel-heading{
  padding: 15px 30px;
}
.s-faq.s-faq--clm .panel-body{
  padding: 0 0 17px 30px;
  line-height: 28px;
  color: #5F6265;
}
.s-faq.s-faq--clm .panel-group .panel.first-item{
  border-top: 0;
}
.s-faq.s-faq--clm .panel-group-content{
  margin-top: 50px;
}
.s-faq.s-faq--clm {
  padding-top: 10px;
  padding-bottom: 150px;
}
[data-product-nick='commander'] .s-faq .heading_3 a:hover .ifont {
  color: #0088D3;
}

[data-product-nick='commander'] .s-faq .panel-heading.actived .link-text,
[data-product-nick='commander'] .s-faq .panel-heading.actived .panel-title .ifont {
  color: #0088D3;
}
.s-faq.s-faq--clm .panel-heading.actived .link-text{
  color: #101010;
}
/* .s-faq.s-faq--clm .panel-heading.actived .panel-title .ifont {
  color: #101010;
} */
.s-faq.s-faq--clm .heading_3 a:hover, 
.s-faq.s-faq--clm .panel-heading.actived .heading_3 a{
  color: #101010;
}

/* folx */
.s-faq.s-faq--folx .title-main{
  color: #000;
  font-size: 30px !important;
  line-height: 40px !important;
}
.s-faq.s-faq--folx .panel-heading{
  padding: 17px 30px;
}
.s-faq.s-faq--folx .heading_3 a{
  font-weight: 550;
}
.s-faq.s-faq--folx .panel-body{
  padding: 0 0 17px 30px;
  line-height: 28px;
  color: #5F6265;
}
.s-faq.s-faq--folx .panel-group{
  margin-bottom: 0;
}
.s-faq.s-faq--folx .panel-group .panel.first-item{
  border-top: 0;
}
.s-faq.s-faq--folx .panel-group-content{
  margin-top: 50px;
}
.s-faq.s-faq--folx {
  padding-top: 10px;
  padding-bottom: 150px;
}
.s-faq.s-faq--folx .panel-heading.actived .link-text{
  color: #00A1FF;
}
.s-faq.s-faq--folx .heading_3 a:hover, 
.s-faq.s-faq--folx .panel-heading.actived .heading_3 a{
  color: #00A1FF;
}
/* cloudmounter */
[data-product-nick='cloudmounter'] .s-faq .panel-title .ifont {
  line-height: 24px;
  color: #1277f4;
}

[data-product-nick='cloudmounter'] .s-faq .heading_3 a {
  font-family: "Montserrat Black", Helvetica, Arial, Verdana, sans-serif;
  font-size: 20px;
  font-weight: 900;
  line-height: 1.3;
}
[data-product-nick='cloudmounter'] .s-faq.s-faq--clm .heading_3 a {
  font-family: Helvetica, Arial, sans-serif;
  font-weight: 550;
  color: #101010;
}

[data-product-nick='cloudmounter'] .s-faq .heading_3 a:hover {
  color: #1277f4;
}
[data-product-nick='cloudmounter'] .s-faq.s-faq--clm .heading_3 a:hover{
  color: #101010;
}

[data-product-nick='cloudmounter'] .s-faq .heading_3 a:hover .ifont {
  color: #1277f4;
}


[data-product-nick='cloudmounter'] .s-faq .panel-heading.actived .link-text,
[data-product-nick='cloudmounter'] .s-faq .panel-heading.actived .panel-title .ifont {
  color: #1277f4;
}
/* [data-product-nick='cloudmounter'] .s-faq.s-faq--clm .panel-heading.actived .link-text{
  color: #101010;
} */
[data-product-nick='cloudmounter'] .s-faq.s-faq--clm .panel-heading.actived .panel-title .ifont {
  color: #1277F4;
}
/*---------- s-faq airy -------*/
[data-product-nick='airy'] .s-faq {
  padding-top: 25px;
}

[data-product-nick='airy'] .s-faq .panel-heading.actived .link-text,
[data-product-nick='airy'] .s-faq .heading_3 {
  font-family: "Montserrat Black", Helvetica, Arial, Verdana, sans-serif;
  font-size: 20px;
  line-height: 1.3;
  color: #222529;
}

[data-product-nick='airy'] .s-faq .panel-heading.actived .panel-title .ifont {
  color: #f5483a;
}

[data-product-nick='airy'] .s-faq .panel-group .panel.last-item {
  border-bottom: none;
}

[data-product-nick='airy'] .s-faq .panel-body {
  padding: 0 0 30px 32px;
  font-size: 18px;
  line-height: 1.56;
  color: #454a52;
}

[data-product-nick='airy'] .s-faq .panel-heading {
  padding: 15px 32px;
}

[data-product-nick='airy'] .s-faq .panel-title .ifont {
  left: 19px;
}

[data-product-nick='airy'] .s-faq .panel-title .ifont {
  line-height: 24px;
  color: #E62017;
}

[data-product-nick='airy'] .s-faq .heading_3 a {
  font-family: "Montserrat Black", Helvetica, Arial, Verdana, sans-serif;
  font-size: 20px;
  line-height: 1.3;
}

[data-product-nick='airy'] .s-faq .heading_3 a:hover {
  color: #E62017;
}

[data-product-nick='airy'] .s-faq .heading_3 a:hover .ifont {
  color: #E62017;
}

[data-product-nick='airy'] .s-faq .panel-heading.actived .link-text,
[data-product-nick='airy'] .s-faq .panel-heading.actived .panel-title .ifont {
  color: #E62017;
}

.s-faq .panel {
  background-color: transparent;
}

/*---------.s-howItWorks---------*/
.s-howItWorks .section-description {
  padding: 0 36px;
}

.s-faq .panel {
  background-color: transparent;
}



.s-faq-pricing.s-faq {
  padding-top: 80px;
  padding-bottom: 0;
  width: 100%;
}
.s-faq-pricing.s-faq .title-main{
  font-size: 26px;
  line-height: 30px;
  color: #101010;
  margin-bottom: 30px;
}
.s-faq-pricing.s-faq .panel-group{
  margin-bottom: 0;
}
.s-faq-pricing.s-faq .panel-title .ifont{
  left: 0;
  color: #1BA244;
}
.s-faq.s-faq-pricing .panel{
  background-color: transparent;
  border: 0;
  border-top: 1px solid #C0D3D8;
}
.s-faq-pricing.s-faq .panel-group .panel.last-item{
  border-bottom: 0;
  padding-bottom: 0;
}
.s-faq.s-faq-pricing .heading_3 a{
  font-family: "Montserrat Bold", Helvetica, "Arial Black", Verdana, sans-serif;
  color: #101010;
  line-height: 26px;
}
.s-faq-pricing.s-faq .panel-heading.actived .link-text{
  color: #101010;
}
.s-faq-pricing.s-faq .panel-default{
  padding: 21px 0;
} 
.s-faq-pricing.s-faq .panel-default > .panel-heading{
  padding: 0 32px;
}
.s-faq-pricing.s-faq .panel-body{
  padding-bottom: 0;
  padding-top: 15px;
  font-size: 16px;
  line-height: 24px;
  color: #484A4D;
  padding-left: 32px;
  padding-right: 0;
}
.s-faq--docast.s-faq {
  padding-top: 100px;
  padding-bottom: 150px;
}
.s-faq--docast.s-faq h2 {
  color: #878787;
  font-size: 14px;
  letter-spacing: 6%;
  font-weight: 400;
  font-family: Helvetica, "Arial Black", Verdana, sans-serif;
}
.s-faq--docast.s-faq .title{
  color: #101010;
  font-size: 32px;
  line-height: 54px;
}
.s-faq--docast.s-faq .panel-group-content{
  margin-top: 30px;
}
.s-faq--docast.s-faq .panel-heading .link-text{
  padding-right: 24px;
}
.s-faq--docast.s-faq .heading_3 a:hover .link-text, 
.s-faq--docast.s-faq .panel-heading.actived .link-text{
 /* background: linear-gradient(47.39deg, #F0B429 8.93%, #F3CC1A 49.53%, #BDEB01 90.13%);*/
  background: linear-gradient(90.73deg, #3EC500 3.19%, #F3B200 49.46%, #EC6B25 93.99%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
}
.s-faq--docast.s-faq .heading_3 a{
  color: #101010;
  font-size: 20px;
  line-height: 30px;
  font-weight: 700;
  font-family: "Montserrat Bold", Helvetica, "Arial Black", Verdana, sans-serif  !important;
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  align-items: center;
}
.s-faq--docast.s-faq .panel-heading{
  padding: 32px 0;
}
.s-faq--docast.s-faq .panel-title .ifont{
  position: relative;
  left: auto;
  display: block;
  font-family: auto;
  width: 15px;
  min-width: 15px;
  height: 15px;
  transition: transform .2s linear;
  background: url('data:image/svg+xml;base64,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');
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}
.s-faq--docast.s-faq .panel-title .ifont.i-up{
  transform: rotate(-45deg);
}
.s-faq--docast.s-faq .panel-title .ifont::before{
  display: none;
}
.s-faq--docast.s-faq .panel-body{
  font-size: 18px;
  line-height: 28px;
  font-family: helvetica, sans-serif;
  font-weight: 400;
  color: #303030;
  padding-bottom: 20px;
  padding-right: 15px;
  padding-left: 0;
}
.s-faq--docast.s-faq .panel-body a{
  color: #EC6B25;
  text-decoration: none;
}
.s-faq--docast.s-faq .panel-body a:hover{
  text-decoration: underline;
  text-underline-offset: 3px;
  text-decoration-thickness: 1px;
}
.s-faq--docast.s-faq .panel-group .panel{
  border-top: 1px solid rgba(0, 0, 0, 0.2);
}
.s-faq--docast.s-faq .panel-group .panel.first-item{
  border-top: 0;
}
.s-faq--docast.s-faq .panel-group .panel.last-item{
  border-bottom: none;
}
.s-faq--docast.s-faq .panel-group{
  margin-bottom: 0;
}


.s-faq--headshot.s-faq{
  padding-top: 185px;
  padding-bottom: 185px;
}
.s-faq--headshot.s-faq .title{
  font-size: 40px;
  line-height: 48px;
  color: #101828;
}
.s-faq--headshot.s-faq .panel-group-content{
  margin-top: 50px;
}
.s-faq--headshot.s-faq .panel-heading{
  padding: 0;
}
.s-faq--headshot.s-faq .panel-group .panel{
  padding: 0;
  background: #FEF9F9;
  box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.13);
  border-radius: 16px;
}
.s-faq--headshot.s-faq .panel-heading .link-text{
  padding-right: 24px;
}
.s-faq--headshot.s-faq .heading_3 a:hover .link-text, 
.s-faq--headshot.s-faq .panel-heading.actived .link-text{
  color: #101828;
}
.s-faq--headshot.s-faq .heading_3 a{
  color: #101828;
  font-size: 24px;
  line-height: 32px;
  font-weight: 700;
  font-family: Arial, Helvetica, sans-serif;
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  align-items: center;
  padding: 26px 31px 26px 22px;
}
.s-faq--headshot.s-faq .panel-title .ifont{
  color: #606977;
  position: relative;
  left: auto;
  font-size: 12px;
  line-height: 12px;
  vertical-align: top;
  transition: transform .2s linear;
}
.s-faq--headshot.s-faq .panel-title .ifont.i-up{
  transform: rotate(-45deg);
}
.s-faq--headshot.s-faq .panel-title .ifont::before{
  content: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMiIgaGVpZ2h0PSIxMyIgdmlld0JveD0iMCAwIDEyIDEzIiBmaWxsPSJub25lIj4KICA8cGF0aCBkPSJNNiAwLjAxOTUzMTJDNi41NTIyOCAwLjAxOTUzMTIgNyAwLjQ2NzI0NyA3IDEuMDE5NTNWNS4wMTk1M0gxMUMxMS41NTIzIDUuMDE5NTMgMTIgNS40NjcyNSAxMiA2LjAxOTUzQzEyIDYuNTcxODIgMTEuNTUyMyA3LjAxOTUzIDExIDcuMDE5NTNIN1YxMS4wMTk1QzcgMTEuNTcxOCA2LjU1MjI4IDEyLjAxOTUgNiAxMi4wMTk1QzUuNDQ3NzIgMTIuMDE5NSA1IDExLjU3MTggNSAxMS4wMTk1VjcuMDE5NTNIMUMwLjQ0NzcxNSA3LjAxOTUzIDIuNTkzNDJlLTA3IDYuNTcxODIgMCA2LjAxOTUzQzIuNDE0MTFlLTA4IDUuNDY3MjUgMC40NDc3MTUgNS4wMTk1MyAxIDUuMDE5NTNINVYxLjAxOTUzQzUgMC40NjcyNDcgNS40NDc3MiAwLjAxOTUzMTIgNiAwLjAxOTUzMTJaIiBmaWxsPSIjNjA2OTc3Ii8+Cjwvc3ZnPg==);
  font-size: 12px;
  line-height: 12px;
  height: 13px;
  display: inline-block;
  vertical-align: middle;
}
.s-faq--headshot.s-faq .panel-body{
  font-size: 16px;
  line-height: 26px;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: 400;
  color: #4A5565;
  padding-bottom: 26px;
  padding-right: 31px;
  padding-left: 22px;
  padding-top: 0;
  margin-top: -6px;
}
.s-faq--headshot.s-faq .panel-body a{
  color: #101828;
  text-decoration: none;
}
.s-faq--headshot.s-faq .panel-body a:hover{
  text-decoration: underline;
}
.s-faq--headshot.s-faq .panel-group .panel{
  border-top: 0;
  margin-bottom: 10px;
}
.s-faq--headshot.s-faq .panel-group .panel.first-item{
  border-top: 0;
}
.s-faq--headshot.s-faq .panel-group .panel.last-item{
  border-bottom: 0;
  margin-bottom: 0;
}
.s-faq--headshot.s-faq .panel-group{
  margin-bottom: 0;
}
.s-faq--headshot.s-faq.s-faq--portraits .panel-body a{
  color: #FE3785;
}
.bkg-color-101828 .s-faq--headshot.s-faq .title{
  color: #fff;
}
.s-faq--headshot.s-faq.s-faq--portraits .panel-group .panel{
  border-radius: 12px;
}
.bkg-color-101828 .s-faq--headshot.s-faq .panel-group .panel{
  border: 1px solid rgba(255, 255, 255, 0.20);
  background: linear-gradient(270deg, rgba(255, 255, 255, 0.06) 0%, rgba(255, 255, 255, 0.01) 100%);
  box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.13);
}
.s-faq--headshot.s-faq .heading_3 a{
  color: #101828;
}
.bkg-color-101828 .s-faq--headshot.s-faq .heading_3 a,
.bkg-color-101828 .s-faq--headshot.s-faq .panel-heading.actived .link-text{
  color: #fff;
}
.bkg-color-101828 .s-faq--headshot.s-faq .heading_3 a:hover .link-text{
  background: linear-gradient(90deg, #DE21FF 0%, #FF3881 100%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.bkg-color-101828 .s-faq--headshot.s-faq .panel-title .ifont::before{
  content: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMiIgaGVpZ2h0PSIxMyIgdmlld0JveD0iMCAwIDEyIDEzIiBmaWxsPSJub25lIj4KICA8cGF0aCBkPSJNNiAwLjg0OTYwOUM2LjU1MjI4IDAuODQ5NjA5IDcgMS4yOTczMiA3IDEuODQ5NjFWNS44NDk2MUgxMUMxMS41NTIzIDUuODQ5NjEgMTIgNi4yOTczMiAxMiA2Ljg0OTYxQzEyIDcuNDAxODkgMTEuNTUyMyA3Ljg0OTYxIDExIDcuODQ5NjFIN1YxMS44NDk2QzcgMTIuNDAxOSA2LjU1MjI4IDEyLjg0OTYgNiAxMi44NDk2QzUuNDQ3NzIgMTIuODQ5NiA1IDEyLjQwMTkgNSAxMS44NDk2VjcuODQ5NjFIMUMwLjQ0NzcxNSA3Ljg0OTYxIDIuNTkzNDJlLTA3IDcuNDAxODkgMCA2Ljg0OTYxQzIuNDE0MTFlLTA4IDYuMjk3MzIgMC40NDc3MTUgNS44NDk2MSAxIDUuODQ5NjFINVYxLjg0OTYxQzUgMS4yOTczMiA1LjQ0NzcyIDAuODQ5NjA5IDYgMC44NDk2MDlaIiBmaWxsPSJ3aGl0ZSIvPgo8L3N2Zz4=');
}
.bkg-color-101828 .s-faq--headshot.s-faq .panel-body{
  color: #9CA8C1;
}
.bkg-color-101828 .s-faq--headshot.s-faq .panel-body a{
  color: #FE3785;
}

@media (max-width:991px) {
  .s-faq.s-faq--clm{
    padding-bottom: 80px;
  }

  .s-faq-pricing.s-faq{
    order: 3;
    padding-top: 30px;
    padding-bottom: 10px;
  }  

  .s-faq--docast.s-faq .title{
    font-size: 32px !important; 
    line-height: 48px !important;
  }
  .s-faq--docast.s-faq .panel-group-content{
    margin-top: 15px;
  }
  .s-faq--docast.s-faq .panel-body{
    padding-bottom: 15px;
    font-size: 16px;
    line-height: 24px;
  }


  .s-faq--headshot.s-faq{
    padding-top: 80px;
    padding-bottom: 80px;
  }
  .s-faq--headshot.s-faq .title{
    font-size: 32px !important;
    line-height: 38px !important;
  }
  .s-faq--headshot.s-faq .panel-group-content{
    margin-top: 10px;
  }
  .s-faq--headshot.s-faq .heading_3 a{
    padding: 15px 20px 15px 15px;
    align-items: baseline;
  }
  .s-faq--headshot.s-faq .panel-body{
    padding-top: 0;
    margin-top: -5px;
    padding-left: 15px;
    padding-right: 20px;
    padding-bottom: 15px;
  }
  .s-faq--headshot.s-faq.s-faq--portraits .title{
    font-size: 30px !important;
    line-height: 36px !important;
    margin-bottom: 10px;
  }
  .s-faq--headshot.s-faq .heading_3 a,
  .s-faq--headshot.s-faq.s-faq--portraits .heading_3 a{
    font-size: 22px;
    line-height: 32px;
  }
}
@media (max-width: 767px) {
  .s-howItWorks .section-description {
    padding: 0;
  }
  .s-faq.s-faq--folx{
    padding-bottom: 80px;
  }

  [data-product-nick='airy'] .s-faq {
    padding-top: 0;
  }

  .s-faq--docast.s-faq{
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .s-faq--docast.s-faq h2 {
    margin-bottom: 5px;
    font-size: 14px!important;
    line-height: 14px;
  }  
  .s-faq--docast.s-faq .panel-heading{
    padding: 25px 0;
  }
}